# Generated by Django 3.2 on 2022-09-07 14:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0025_aboutme_gambar'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='aboutme',
            name='gambar',
        ),
    ]
